Imports EDSL.Entities
Imports EDSL.DAL
Partial Public Class Privacy
    Inherits BasePage
    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
        Dim objMainPage As New dbMainPage
        Dim objMainPageEntity As New entMainPage

        objMainPageEntity = objMainPage.GetPageDetails("Privacy")
 
        Me.MetaTitle = ConfigurationManager.AppSettings("BrowserTitleCompanyName") & objMainPageEntity.MetaTitle
        divContent.InnerHtml = objMainPageEntity.PageContent
        labelPageTitle.Text = objMainPageEntity.PageTitle
        Me.MetaName = objMainPageEntity.PageMetaName
        Me.MetaContent = objMainPageEntity.PageMetaContent
        Dim pageInfo As HyperLink = Breadcrumb.FindControl("lnkPage")
        pageInfo.Text = objMainPageEntity.PageTitle
    End Sub
End Class
